### Function

# Gtk Editabledelegate_set_property

#### Declaration [src]

    gboolean
    gtk_editable_delegate_set_property (
      GObject* object,
      guint prop_id,
      const GValue* value,
      GParamSpec* pspec
    )

#### Description [src]

Sets a property on the `GtkEditable` delegate for `object`.

This is a helper function that should be called in the `set_property` function of your `GtkEditable` implementation, before handling your own properties.

#### Parameters

`object`

  Type: `GObject`

  A `GObject`

  The data is owned by the caller of the function.

`prop_id`

  Type: `guint`

  A property ID.

`value`

  Type: `GValue`

  Value to set.

  The data is owned by the caller of the function.

`pspec`

  Type: `GParamSpec`

  The `GParamSpec` for the property.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the property was found.